# @2dine/common_components-manager

> 2dine general manager components

[![NPM](https://img.shields.io/npm/v/@2dine/common_components-manager.svg)](https://www.npmjs.com/package/@2dine/common_components-manager) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save @2dine/common_components-manager
```

## Usage

```jsx
import React, { Component } from 'react'

import { MyComponent } from '@2dine/common_components-manager'

class Example extends Component {
  render() {
    return <MyComponent />
  }
}
```

## License

MIT © [2dine](https://github.com/2dine)
